CREATE TABLE [C6MartPeriodico].[Gestione_EmailBCK] (
	[Email_Id] int NOT NULL IDENTITY(1,1),
	[Rete] varchar(1) NOT NULL,
	[CodicePB] varchar(6) NOT NULL,
	[SistemiOperativi] varchar(1) NULL,
	[Tipo] varchar(16) NOT NULL,
	[Data_Generazione] datetime NOT NULL,
	[Inviata] varchar(1) NULL,
	[Data_Invio] datetime NULL,
	[ID_ELAB] int NULL,
	[Data_Comunicazione_Host] datetime NULL
)
GO